#outer_wrapper {
	position: relative;
	z-index: 10;
}

#ad-wrap-container {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 0;
	top: 0;
}

a.ad-wrap-left {
	width: calc(50% - 510px);
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
	display: block;
}

.ad-wrap-left img {
	width: 200%;
	min-width: 800px;
	display: block;
	float: right;
	margin-right: -100%;
}

a.ad-wrap-right {
	width: calc(50% - 510px);
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	overflow: hidden;
	display: block;
}

.ad-wrap-right img {
	width: 200%;
	display: block;
	float: right;
}

@media only screen and (max-width: 1837px) {
.ad-wrap-left img {
	width: 800px;
	margin-right: -400px;
}

.ad-wrap-right img {
	width: 800px;
	float: none;
	margin-left: -400px;
}








}

@media only screen and (max-width: 1000px) {
#ad-wrap-container {
	display: none;
}
}